uuid: 09b7d915-1ea2-4a15-b57e-b49c711b5031
langcode: de
status: true
dependencies:
  module:
    - datetime
    - rbag
_core:
  default_config_hash: BQkrDMcPd1giZxRImc2qjTjjPd4XoWgCucPILew74Do
id: veranstaltung.field_startdatum
field_name: field_startdatum
entity_type: veranstaltung
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
